MEDBG 1.0d Problem in Studio 7.0

Go To Last Post
3 posts / 0 new
Author
Message
#1
  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

Hello,

who i can download version 1.0d for my disk. On my chip is 1.0d, but in Atmel Studio is this Board as "unknown" mark. i am hier at my Notebook und i cant see download this new version. Nokebokk version is 1.0.0. On my desktop system i have the Version 1.0d, now i am not near my desktop and need 1.0d. help me pleace ;-)

Bord is xplained mini atmega328p.

Dear

Oliver

  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

Hi

 

If you update Atmel Studio you should get the latest FW for the board from that. When you try to program the device and Studio sees that the FW on the MEDBG is older than what you have on disc it should ask you to do a FW upgrade of the MEDBG. If this is not working you can try to do a forced upbrade by using the comand line tool that comes with Studio. It should be some where in the install folder. In my compter it is at C:\Program Files (x86)\Atmel\Studio\7.0\atbackend. The tool is called atfw.exe you can use atfw.exe -h to get help info on it.

  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

Hello,

 

thank you goes back, it can be concluded ;-)

 

greeting

 

Oliver